TestGroup:
    test_group: acc-sm-oleg334-client
    testhost: oleg334-client
    submission: Mon May 20 21:03:02 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-vbr
        description: auster replay-vbr
        submission: Mon May 20 21:03:08 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 32
        status: PASS
